Multiple Drupal Modules Date Wizard HTML Injection Vulnerability

Bugtraq ID: 35790
Class: Input Validation Error
CVE: CVE-2009-3156
Remote: Yes
Local: No
Published: Jul 24 2009 12:00AM
Updated: Apr 13 2015 09:42PM
Credit: Justin C. Klein Keane
Vulnerable: Drupal Views 6.x-2.6
Drupal Date 6.x-2.2
Drupal Calendar 6.x-2.1
Not Vulnerable: Drupal Date 6.X-2.3
Drupal Calendar 6.x-2.2


 

Privacy Statement
Copyright 2010, SecurityFocus